#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-G7p1SsZyfJjFQU1Rh4InUp
key:                  hls-plugin-api-1.6.0.0-G7p1SsZyfJjFQU1Rh4InUp
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b02c79cc4a8cbe90d48c9a93b0ef7d75
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-G7p1SsZyfJjFQU1Rh4InUp
depends:
    Diff-0.4.1-DydfvT5aa7cJBcyNonUl9B
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-CLcMjQv05U0LVCxVd74uVB
    dependent-sum-0.7.2.0-B7w1ZmkYOA1FEfluqwLzhP
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-LvCisaJe0r84H5u45TnjVU
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    hls-graph-1.9.0.0-AGWraq52So6IOiI7W18Zd
    hw-fingertree-0.1.2.1-3mA9n6Bqp9K5y0WtgFCBfa
    lens-5.2.3-8lYAGRbsVBB5Dn410nzJey
    lens-aeson-1.2.3-HKYgnsDU64D6GW8YnCaAdw
    lsp-1.6.0.0-K5sMJCq0XCfJihpkwmS2i0
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y
    opentelemetry-0.8.0-9JUTJmDK0dh3lDVTgCd5oJ
    optparse-applicative-0.17.1.0-FEdHU4ERawH5ZWhC4bBeG0
    regex-tdfa-1.3.2.2-JHrmF5cy2Wp1VI3SlweBRE text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

